Bug 984721 - gprbuild 2013-1 not built with $RPM_OPT_FLAGS
gprbuild 2013-1 not built with $RPM_OPT_FLAGS
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gprbuild (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Zhukov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2013-07-15 15:51 EDT by Ville Skyttä
Modified: 2014-06-18 03:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 02:59:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-07-15 15:51:25 EDT
gprbuild 2013-1 is not built with $RPM_OPT_FLAGS, see the gcc command lines in the build log, http://kojipkgs.fedoraproject.org/packages/gprbuild/2013/1.fc20/data/logs/x86_64/build.log
Comment 1 Pavel Zhukov 2013-07-16 02:59:47 EDT
Thank you for the report. 

Rebuilt with %Gnatmake_optflags.

Note You need to log in before you can comment on or make changes to this bug.